1. 首页
  2. 服务器配置

RHSA-2018:0805-中危: glibc 安全和BUG修复更新

RHSA-2018:0805-中危: glibc 安全和BUG修复更新存在EXP和代码执行风险。

漏洞说明(包含同一软件多个漏洞 CVE)

漏洞编号:CVE-2014-9402
影响分值:7.8
GNU C Library 资源管理错误漏洞(CVE-2014-9402)

漏洞编号:CVE-2015-5180
影响分值:7.5
glibc远程拒绝服务漏洞

漏洞编号:CVE-2017-1000366
影响分值:7.8
GNU glibc LD_LIBRARY_PATH存在内存损坏漏洞

漏洞编号:CVE-2017-12132
影响分值:5.9
GNU C Library DNS欺骗漏洞

漏洞编号:CVE-2017-15670
影响分值:9.8
GNU C Library ‘glob’函数堆缓冲区溢出漏洞

漏洞编号:CVE-2017-15804
影响分值:9.8
GNU C Library缓冲区溢出漏洞

漏洞编号:CVE-2018-1000001
影响分值:7
GNU glibc本地权限提升漏洞

RHSA-2018:0805-中危: glibc 安全和BUG修复更新

修复命令

yum update glibc-headers
yum update glibc-devel
yum update nscd
yum update glibc
yum update glibc-common

影响说明

软件:
glibc-headers 2.17-157.el7_3.5
命中:
glibc-headers version less than 0:2.17-222.el7
路径:
/usr/include/_G_config.h

软件:
glibc-devel 2.17-157.el7_3.5
命中:
glibc-devel version less than 0:2.17-222.el7
路径:
/usr/include/gnu/stubs-64.h

软件:
nscd 2.17-157.el7_3.5
命中:
nscd version less than 0:2.17-222.el7
路径:
/etc/nscd.conf

软件:
glibc 2.17-157.el7_3.5
命中:
glibc version less than 0:2.17-222.el7
路径:
/etc/gai.conf

软件:
glibc-common 2.17-157.el7_3.5
命中:
glibc-common version less than 0:2.17-222.el7
路径:
/etc/default
END

原创文章,作者:azi,如若转载,请注明出处:https://www.zhanqunfuwuqi.com/archives/8482

发表评论

电子邮件地址不会被公开。 必填项已用*标注

联系我们

400-800-8888

在线咨询:点击这里给我发消息

邮件:admin@example.com

工作时间:周一至周五,9:30-18:30,节假日休息